Skip to main content
GET
/
api
/
{session}
/
chats
Get conversations
curl --request GET \
  --url https://{host}/api/{session}/chats \
  --header 'apikey: <api-key>'

Documentation Index

Fetch the complete documentation index at: https://docs.wappfy.com.br/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

apikey
string
header
required

Your Wappfy API key (get it at dash.wappfy.com.br)

Path Parameters

session
string
required

The session name (instanceName) to get conversations

Query Parameters

sortBy
enum<string>

Sort by field

Available options:
conversationTimestamp,
id,
name
sortOrder
enum<string>

Sort order - descending (Z => A, New first) or ascending (A => Z, Old first)

Available options:
desc,
asc
limit
number
offset
number

Response

200 - undefined